/*media* css*/
/*xs*/
@media(max-width:391px){
/*gallery*/
.smaii_gap {margin-top: 2em;}
hr {margin: 0.5rem 0;}
.occastion {font-size: 1.5em;font-weight: 700;line-height: 1.3; text-transform: capitalize;text-align: center; margin-bottom: 5px; margin-top: 30px;}
/*contactus*/
.contact_left_item {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;display: flex;padding: 20px 5px;margin-bottom: 30px;}
.contact_left_text h3 {font-size: 1.25rem;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.contact_left_text a {color: #0F0F0F;display: block;font-size: 20px;padding-top: 5px;font-weight: 500;}
.form-control {height: 40px;border: none;box-shadow: 0px 1px 13px 0px #0000000d;padding: 10px 22px;font-size: 14px;background: #e03c3314;}
.contact_form_Wrapper {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;padding: 20px 20px;}
/*events*/
.event_blog {display: flex;gap: 2em;margin-bottom: 30px;flex-wrap: wrap;}
.blog_description h2 {font-size:7vw;font-weight:700;line-height: 1.35;text-transform: capitalize;}
.call-to-action .title-column {position: relative;color: #fff;font-size: 17px;font-weight: 500;}
.inner-container {position: relative;padding: 25px;}
.call-to-action .title-column h2 {position: relative;display: inline-block;font-size: 26px;color: #ffffff;font-weight: 900;line-height: 50px;margin-left: 15px;font-family: "Lato", sans-serif;}
.event-section {padding-top: 40px;padding-bottom: 0px;}
/*team*/
.team_title h2 {font-size: 6vw;font-weight: 800;text-transform: capitalize;text-align: center;line-height: 1.3;}
.single-team-member h3 {font-size: 1.2em;font-weight: 700;line-height: 1.4;text-align: left;text-transform: uppercase;color: #4c849c;}
.single-team-member span {font-size: 1em;font-weight: 600;line-height: 1.7;text-align: left;text-transform: uppercase;}
/*about*/
.bsc_sce h1 {font-size: 7.5vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}.heading_about h2 {font-size: 1.6em;font-weight: 800;line-height: 1.35;text-transform: capitalize;}
.about_state {padding-top: 30px;padding-bottom: 30px;}
.heading_about p {font-size: 17px;line-height: 1.7;font-weight: 400;margin-bottom: 8px;}
.vison_cahrity h3 {font-size:1.4em;font-weight: 700;line-height: 1.35;text-transform: capitalize;}
.vision1 {background-color: #4c849c;padding: 10px;color: #fff;}
.number-1 {color: #fff;letter-spacing: 0.5px;font-size: 20px;font-weight: 600;margin-top: 0px;}
.content {display: flex;gap: 1em;justify-items: center;justify-content: flex-start;margin-top: 20px;margin-bottom: 20px;}
#newletter_banner {background-image: url("../images/banner-background.png");background-repeat: no-repeat;background-position: center;background-size: cover;padding: 30px 0;}
.newletter_text h4 {font-size: 22px;position: relative;left: 5px;top: 0px;}
.newletter_text h2 {font-size: 8vw;font-weight: 600;line-height: 1.25;}
.newletter_button {text-align: left;margin-top: 20px;}
/*end*/
.main-post.main-post--active .main-post__tag-wrapper {width:45%;transition: all 0.98s 1.9s;}
.main-post__title {font-weight: 800;font-size: 8vw;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);text-transform: capitalize;line-height: 1.4;}
.heading_title {text-align: center;color: #0F0F0F;padding-top: 30px;padding-bottom: 30px;}
.heading_title h2 {font-size: 2.2em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.heading_title p {font-size: 16px;margin-top: 10px;line-height: 1.7;font-weight: 600;margin-bottom: 0;}
.mission_part {display: flex;justify-content: space-between;border-radius: 20px;margin-bottom: 20px;flex-wrap: wrap;}
.text_mission {width: 100%;background-image: url("../images/trust-hand.png");background-size: cover;background-position: center;background-repeat: no-repeat;height: 250px;}
.par_img {width: 100%;}
.donte_1 li {padding: 20px;}
.icon-list-text {font-size: 8vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.home_progreams {padding-top: 30px;padding-bottom: 30px;}
.better_1 h6 {font-size: 1.2em;font-weight: 600;line-height: 1.4;}
.better_1 h3 {font-size: 1.6em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.education_program {padding: 20px;border-radius: 10px;cursor: pointer;margin-top: 2px;}
.rural_area h6 {font-size: 1.25em;font-weight: 600;line-height: 1.4;text-transform: uppercase;}
.rural_area h1 {font-size: 1.6em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.hoe-1 {margin-top: 2em;}
.upcoming h2 {font-size: 1.6em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.join h3 {font-size: 1.6em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.join p {font-size: 1.2em;font-weight: 700;line-height: 1.3;}
.tel_lin a {font-size: 1.2em;font-weight: 700;line-height: 1.4;color: #0F0F0F;}
.mantra_foot img {width: 80px;}
.quic h5 {font-size: 1.4em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color: #fff;margin-bottom: 15px;margin-top: 20px;}
.quic {text-align: center;}
.quic ul {list-style-type: none;padding: 0;display: block;}
.quic p a {font-size: 1.2rem;line-height: 1.4;font-weight: 400;color: #fff;}
}
@media (min-width: 391px) and (max-width: 575.98px){
/*gallery*/
.smaii_gap {margin-top: 2em;}
hr {margin: 0.5rem 0;}
.occastion {font-size: 1.5em;font-weight: 700;line-height: 1.3; text-transform: capitalize;text-align: center; margin-bottom: 5px; margin-top: 30px;}
/*contactus*/
.contact_left_item {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;display: flex;padding: 20px 5px;margin-bottom: 30px;}
.contact_left_text h3 {font-size: 1.25rem;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.contact_left_text a {color: #0F0F0F;display: block;font-size: 20px;padding-top: 5px;font-weight: 500;}
.form-control {height: 40px;border: none;box-shadow: 0px 1px 13px 0px #0000000d;padding: 10px 22px;font-size: 14px;background: #e03c3314;}
.contact_form_Wrapper {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;padding: 20px 20px;}
/*events*/
.event_blog {display: flex;gap: 2em;margin-bottom: 30px;flex-wrap: wrap;}
.blog_description h2 {font-size:7vw;font-weight:700;line-height: 1.35;text-transform: capitalize;}
.call-to-action .title-column {position: relative;color: #fff;font-size: 17px;font-weight: 500;}
.inner-container {position: relative;padding: 25px;}
.call-to-action .title-column h2 {position: relative;display: inline-block;font-size: 26px;color: #ffffff;font-weight: 900;line-height: 50px;margin-left: 15px;font-family: "Lato", sans-serif;}
.event-section {padding-top: 40px;padding-bottom: 0px;}
/*team*/
.team_title h2 {font-size: 6vw;font-weight: 800;text-transform: capitalize;text-align: center;line-height: 1.3;}
.single-team-member h3 {font-size: 1.2em;font-weight: 700;line-height: 1.4;text-align: left;text-transform: uppercase;color: #4c849c;}
.single-team-member span {font-size: 1em;font-weight: 600;line-height: 1.7;text-align: left;text-transform: uppercase;}
/*about*/
.bsc_sce h1 {font-size: 7.5vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}.heading_about h2 {font-size: 1.6em;font-weight: 800;line-height: 1.35;text-transform: capitalize;}
.about_state {padding-top: 30px;padding-bottom: 30px;}
.heading_about p {font-size: 17px;line-height: 1.7;font-weight: 400;margin-bottom: 8px;}
.vison_cahrity h3 {font-size:1.4em;font-weight: 700;line-height: 1.35;text-transform: capitalize;}
.vision1 {background-color: #4c849c;padding: 10px;color: #fff;}
.number-1 {color: #fff;letter-spacing: 0.5px;font-size: 20px;font-weight: 600;margin-top: 0px;}
.content {display: flex;gap: 1em;justify-items: center;justify-content: flex-start;margin-top: 20px;margin-bottom: 20px;}
#newletter_banner {background-image: url("../images/banner-background.png");background-repeat: no-repeat;background-position: center;background-size: cover;padding: 30px 0;}
.newletter_text h4 {font-size: 22px;position: relative;left: 5px;top: 0px;}
.newletter_text h2 {font-size: 8vw;font-weight: 600;line-height: 1.25;}
.newletter_button {text-align: left;margin-top: 20px;}
/*end*/
.main-post.main-post--active .main-post__tag-wrapper {width:45%;transition: all 0.98s 1.9s;}
.main-post__title {font-weight: 800;font-size: 8vw;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);text-transform: capitalize;line-height: 1.4;}
.heading_title {text-align: center;color: #0F0F0F;padding-top: 30px;padding-bottom: 30px;}
.heading_title h2 {font-size: 2.2em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.heading_title p {font-size: 16px;margin-top: 10px;line-height: 1.7;font-weight: 600;margin-bottom: 0;}
.mission_part {display: flex;justify-content: space-between;border-radius: 20px;margin-bottom: 20px;flex-wrap: wrap;}
.text_mission {width: 100%;background-image: url("../images/trust-hand.png");background-size: cover;background-position: center;background-repeat: no-repeat;height: 250px;}
.par_img {width: 100%;}
.donte_1 li {padding: 20px;}
.icon-list-text {font-size: 8vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.home_progreams {padding-top: 30px;padding-bottom: 30px;}
.better_1 h6 {font-size: 1.2em;font-weight: 600;line-height: 1.4;}
.better_1 h3 {font-size: 1.6em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.education_program {padding: 20px;border-radius: 10px;cursor: pointer;margin-top: 2px;}
.rural_area h6 {font-size: 1.25em;font-weight: 600;line-height: 1.4;text-transform: uppercase;}
.rural_area h1 {font-size: 1.6em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.hoe-1 {margin-top: 2em;}
.upcoming h2 {font-size: 2em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.join h3 {font-size: 1.6em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.join p {font-size: 1.2em;font-weight: 700;line-height: 1.3;}
.tel_lin a {font-size: 1.2em;font-weight: 700;line-height: 1.4;color: #0F0F0F;}
.mantra_foot img {width: 80px;}
.quic h5 {font-size: 1.4em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color: #fff;margin-bottom: 15px;margin-top: 20px;}
.quic {text-align: center;}
.quic ul {list-style-type: none;padding: 0;display: block;}
.quic p a {font-size: 1.2rem;line-height: 1.4;font-weight: 400;color: #fff;}
}
/*sm*/
@media (min-width: 576px) and (max-width: 767.98px){
/*gallery*/
.smaii_gap {margin-top: 2em;}
hr {margin: 0.5rem 0;}
.occastion {font-size: 1.5em;font-weight: 700;line-height: 1.3; text-transform: capitalize;text-align: center; margin-bottom: 5px; margin-top: 30px;}
/*contactus*/
.contact_left_item {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;display: flex;padding: 20px 5px;margin-bottom: 30px;}
.contact_left_text h3 {font-size: 1.25rem;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.contact_left_text a {color: #0F0F0F;display: block;font-size: 20px;padding-top: 5px;font-weight: 500;}
.form-control {height: 40px;border: none;box-shadow: 0px 1px 13px 0px #0000000d;padding: 10px 22px;font-size: 14px;background: #e03c3314;}
.contact_form_Wrapper {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;padding: 20px 20px;}
/*events*/
.event_blog {display: flex;gap: 2em;margin-bottom: 30px;flex-wrap: wrap;}
.blog_description h2 {font-size:5vw;font-weight:700;line-height: 1.35;text-transform: capitalize;}
.call-to-action .title-column {position: relative;color: #fff;font-size: 17px;font-weight: 500;}
.inner-container {position: relative;padding: 25px;}
.call-to-action .title-column h2 {position: relative;display: inline-block;font-size: 26px;color: #ffffff;font-weight: 900;line-height: 50px;margin-left: 15px;font-family: "Lato", sans-serif;}
.event-section {padding-top: 40px;padding-bottom: 40px;}
/*team*/
.team_title h2 {font-size: 4vw;font-weight: 800;text-transform: capitalize;text-align: center;line-height: 1.3;}
.single-team-member h3 {font-size: 1.2em;font-weight: 700;line-height: 1.4;text-align: left;text-transform: uppercase;color: #4c849c;}
.single-team-member span {font-size: 1em;font-weight: 600;line-height: 1.7;text-align: left;text-transform: uppercase;}
/*about*/
.bsc_sce h1 {font-size: 5.5vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}.heading_about h2 {font-size: 1.6em;font-weight: 800;line-height: 1.35;text-transform: capitalize;}
.about_state {padding-top: 30px;padding-bottom: 30px;}
.heading_about p {font-size: 17px;line-height: 1.7;font-weight: 400;margin-bottom: 8px;}
.vison_cahrity h3 {font-size:1.4em;font-weight: 700;line-height: 1.35;text-transform: capitalize;margin-top: 10px;}
.vision1 {background-color: #4c849c;padding: 10px;color: #fff;}
.number-1 {color: #fff;letter-spacing: 0.5px;font-size: 20px;font-weight: 600;margin-top: 0px;}
.content {display: flex;gap: 1em;justify-items: center;justify-content: flex-start;margin-top: 20px;margin-bottom: 20px;}
#newletter_banner {background-image: url("../images/banner-background.png");background-repeat: no-repeat;background-position: center;background-size: cover;padding: 30px 0;}
.newletter_text h4 {font-size: 22px;position: relative;left: 5px;top: 0px;}
.newletter_text h2 {font-size: 5vw;font-weight: 600;line-height: 1.25;}
.newletter_button {text-align: left;margin-top: 20px;}
/*end*/
.book-a-table-btn {margin: 0 20px 0 15px;outline: 4px solid #d91f67;color: #fff;padding: 8px 25px;text-transform: uppercase;font-size: 12px;font-weight: 600;}
.main-post__content {position: absolute;top: 45%;left: 4%;transform: translateY(-40%);color: #fff;width: 90%;}
.charity_got {text-align: center;padding-top: 20px;font-size: 12px;line-height: 1.7;font-weight: 400;margin-bottom: 0;}
.main-post.main-post--active .main-post__tag-wrapper {width:45%;transition: all 0.98s 1.9s;}
.main-post__title {font-weight: 800;font-size: 7vw;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);text-transform: capitalize;line-height: 1.4;}
.heading_title {text-align: center;color: #0F0F0F;padding-top: 30px;padding-bottom: 30px;}
.heading_title h2 {font-size: 2.5em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.heading_title p {font-size: 16px;margin-top: 10px;line-height: 1.7;font-weight: 600;margin-bottom: 0;}
.mission_part {display: flex;justify-content: space-between;border-radius: 20px;margin-bottom: 20px;flex-wrap: wrap;}
.text_mission {width: 100%;background-image: url("../images/trust-hand.png");background-size: cover;background-position: center;background-repeat: no-repeat;height: 250px;}
.par_img {width: 100%;}
.donte_1 li {padding: 20px;}
.icon-list-text {font-size: 5vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.home_progreams {padding-top: 30px;padding-bottom: 30px;}
.better_1 h6 {font-size: 1.2em;font-weight: 600;line-height: 1.4;}
.better_1 h3 {font-size: 1.6em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.education_program {padding: 20px;border-radius: 10px;cursor: pointer;margin-top: 2px;}
.rural_area h6 {font-size: 1.25em;font-weight: 600;line-height: 1.4;text-transform: uppercase;}
.rural_area h1 {font-size: 1.6em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.hoe-1 {margin-top: 2em;}
.upcoming h2 {font-size: 1.7em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.join h3 {font-size: 2em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.join p {font-size: 1.2em;font-weight: 700;line-height: 1.3;}
.tel_lin a {font-size: 1.5em;font-weight: 700;line-height: 1.4;color: #0F0F0F;}
.mantra_foot img {width: 80px;}
.quic h5 {font-size: 1.4em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color: #fff;margin-bottom: 15px;margin-top: 20px;}
.quic {text-align: center;}
.quic ul {list-style-type: none;padding: 0;display: flex;}
.quic p a {font-size: 1.2rem;line-height: 1.4;text-transform: capitalize;font-weight: 400;color: #fff;}
}
/*md*/
@media (min-width: 768px) and (max-width: 991.98px){
.nav-link {display: block;padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);font-size: var(--bs-nav-link-font-size);font-weight: 500;color: #222;text-decoration: none;transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;font-size: 14px;text-transform: capitalize;}
.occastion {font-size: 1.3em;font-weight: 700;line-height: 1.3;text-transform: capitalize;text-align: center;margin-bottom: 10px;}
/*contactus*/
.contact_left_item {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;display: flex;padding: 20px 5px;margin-bottom: 30px;}
.contact_left_text h3 {font-size: 1.25rem;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.contact_left_text a {color: #0F0F0F;display: block;font-size: 20px;padding-top: 5px;font-weight: 500;}
.form-control {height: 40px;border: none;box-shadow: 0px 1px 13px 0px #0000000d;padding: 10px 22px;font-size: 14px;background: #e03c3314;}
.contact_form_Wrapper {background: #ffffff;box-shadow: 8px 10px 24px rgb(0 0 0 / 10%);border-radius: 8px;padding: 20px 20px;}
/*events*/
.event_blog {display: flex;gap: 2em;margin-bottom: 30px;flex-wrap: wrap;}
.blog_description h2 {font-size:3.5vw;font-weight:700;line-height: 1.35;text-transform: capitalize;}
.call-to-action .title-column {position: relative;color: #fff;font-size: 17px;font-weight: 500;}
.inner-container {position: relative;padding: 25px;}
.call-to-action .title-column h2 {position: relative;display: inline-block;font-size: 26px;color: #ffffff;font-weight: 900;line-height: 50px;margin-left: 15px;}
.event-section {padding-top: 40px;padding-bottom: 40px;}
/*team*/
.team_title h2 {font-size: 2.9vw;font-weight: 800;text-transform: capitalize;text-align: center;line-height: 1.3;}
.single-team-member h3 {font-size: 1.2em;font-weight: 700;line-height: 1.4;text-align: left;text-transform: uppercase;color: #4c849c;}
.single-team-member span {font-size: 1em;font-weight: 600;line-height: 1.7;text-align: left;text-transform: uppercase;}
/*about*/
.vison_cahrity p {font-size: 15px;font-weight: 600;line-height: 1.6;text-transform: capitalize;margin-bottom: 0;}
.bsc_sce h1 {font-size: 4vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}.heading_about h2 {font-size: 1.8em;font-weight: 800;line-height: 1.35;text-transform: capitalize;}
.about_state {padding-top: 30px;padding-bottom: 30px;}
.heading_about p {font-size: 17px;line-height: 1.7;font-weight: 400;margin-bottom: 8px;}
.vison_cahrity h3 {font-size:1.4em;font-weight: 700;line-height: 1.35;text-transform: capitalize;margin-top: 10px;}
.vision1 {background-color: #4c849c;padding: 10px;color: #fff;}
.number-1 {color: #fff;letter-spacing: 0.5px;font-size: 20px;font-weight: 600;margin-top: 0px;}
.content {display: flex;gap: 1em;justify-items: center;justify-content: flex-start;margin-top: 20px;margin-bottom: 20px;}
#newletter_banner {background-image: url("../images/banner-background.png");background-repeat: no-repeat;background-position: center;background-size: cover;padding: 30px 0;}
.newletter_text h4 {font-size: 22px;position: relative;left: 5px;top: 0px;}
.newletter_text h2 {font-size: 4vw;font-weight: 600;line-height: 1.25;}
.newletter_button {text-align: left;margin-top: 20px;}
/*end*/
.book-a-table-btn {margin: 0 20px 0 15px;outline: 4px solid #d91f67;color: #fff;padding: 8px 25px;text-transform: uppercase;font-size: 12px;font-weight: 600;}
.main-post__content {position: absolute;top: 45%;left: 4%;transform: translateY(-40%);color: #fff;width: 90%;}
.charity_got {text-align: center;padding-top: 20px;font-size: 12px;line-height: 1.7;font-weight: 400;margin-bottom: 0;}
.main-post.main-post--active .main-post__tag-wrapper {width:45%;transition: all 0.98s 1.9s;}
.main-post__title {font-weight: 800;font-size: 5vw;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);text-transform: capitalize;line-height: 1.4;}
.heading_title {text-align: center;color: #0F0F0F;padding-top: 30px;padding-bottom: 30px;}
.heading_title h2 {font-size: 2em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.heading_title p {font-size: 16px;margin-top: 10px;line-height: 1.7;font-weight: 600;margin-bottom: 0;}
.education_program h4 {font-size: 15px;font-weight: 700;line-height: 1.4;margin-top: 15px;text-align: center;text-transform: uppercase;color: #4c849c;}
.home_progreams {padding-top: 30px;padding-bottom: 30px;}
.better_1 h6 {font-size: 1.2em;font-weight: 600;line-height: 1.4;}
.better_1 h3 {font-size: 1.8em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.education_program {padding: 0px;border-radius: 10px;cursor: pointer;margin-top: 2px;}
.rural_area h6 {font-size: 1.25em;font-weight: 600;line-height: 1.4;text-transform: uppercase;}
.rural_area h1 {font-size: 1.6em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.hoe-1 {margin-top: 2em;}
.upcoming h2 {font-size: 2em;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.join h3 {font-size: 2em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.join p {font-size: 1.2em;font-weight: 700;line-height: 1.3;}
.tel_lin a {font-size: 1.5em;font-weight: 700;line-height: 1.4;color: #0F0F0F;}
.mantra_foot img {width: 80px;}
.quic h5 {font-size: 1.4em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color: #fff;margin-bottom: 15px;margin-top: 20px;}
.quic {text-align: center;}
.quic ul {list-style-type: none;padding: 0;display: flex;gap: 1em;}
.quic p a {font-size: 1.2rem;line-height: 1.4;text-transform: capitalize;font-weight: 400;color: #fff;}
}

/*lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
/*team*/
.communities {margin-top: 30px;margin-bottom: 10px;}
.team_title h2 {font-size: 2.6vw;font-weight: 800;text-transform: capitalize;text-align: center;line-height: 1.3;}
.single-team-member h3 {font-size: 1.2em;font-weight: 700;line-height: 1.4;text-align: left;text-transform: uppercase;color: #4c849c;}
.single-team-member span {font-size: 1em;font-weight: 600;line-height: 1.7;text-align: left;text-transform: uppercase;}
.heading_about h2 {font-size: 2.2vw;font-weight: 800;line-height: 1.3;text-transform: capitalize;}
.vison_cahrity h3 {font-size: 1.4em;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.heading_title h2 {font-size: 2.5em;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.education_program h4 {font-size: 1.1em;font-weight: 700;line-height: 1.4;margin-top: 15px;text-align: center;text-transform: uppercase;color: #4c849c;}
.join h3 {font-size: 3vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.quic h5 {font-size: 1.4em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color: #fff;margin-bottom: 15px;}
.quic p a {font-size: 1.2rem;line-height: 1.4;text-transform: capitalize;font-weight: 400;color: #fff;}
.mantra_foot img {width: 60px;}
.better_1 h3 {font-size: 2.8vw;font-weight: 800;line-height: 1.4;text-transform: capitalize;}
.rural_area h1 {font-size: 2.8vw;font-weight: 800;line-height: 1.4;text-transform: capitalize;}
}
/*xl*/
@media only screen and (min-width:1200px) and (max-width: 1400px) {
.team_title h2 {font-size: 2.5vw;font-weight: 800;text-transform: capitalize;text-align: center;line-height: 1.3;}
.heading_title h2 {font-size: 2.5em;font-weight: 800;line-height: 1.2;text-transform:capitalize;}
.education_program h4 {font-size: 1.1em;font-weight: 700;line-height: 1.4;margin-top: 15px;text-align: center;text-transform: uppercase;color: #4c849c;}
.join h3 {font-size: 3vw;font-weight: 800;line-height: 1.2;text-transform: capitalize;}
.quic h5 {font-size: 1.4em;font-weight: 700;line-height: 1.2;text-transform: capitalize;color: #fff;margin-bottom: 15px;}
.quic p a {font-size: 1.2rem;line-height: 1.4;text-transform: capitalize;font-weight: 400;color: #fff;}
.mantra_foot img {width: 60px;}
.better_1 h3 {font-size: 2.8vw;font-weight: 800;line-height: 1.4;text-transform: capitalize;}
.rural_area h1 {font-size: 2.8vw;font-weight: 800;line-height: 1.4;text-transform: capitalize;}
}